/* Styles for Kef Website for small screens */

/* General styles */

@font-face {
  font-family: 'Stencil';
  src: url('stencil.eot'); /* IE9 Compat Modes */
  src: url('stencil.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('stencil.woff2') format('woff2'), /* Super Modern Browsers */
       url('stencil.woff') format('woff'), /* Pretty Modern Browsers */
       url('stencil.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('stencil.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
	background: rgb(0,0,0);
	background-attachment: fixed;	
	background-image: url(webback1.jpg);
	color: rgb(255,182,0);
	font-family: Quicksand, sans-serif;
	display: block;
	margin: 0px;
	padding: 0px;
}

header {
	background: rgb(0,0,0);
/*	background-image: url(weblogo1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto 250px; */
	color: rgb(255,255,255);
	height:  315px;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

header a img {
	display: block;
	float: left;
	height: 280px;
	margin: -5px 0px 20px 0px;
	padding: 0px;
}

header h1 {
	font-family: Bebas Neue, Stencil, Impact, Charcoal, sans-serif;
	font-size: 2.5em;
	margin: 20px 0px auto 250px;
}

header h2 {
	float: right;
	margin: -100px 0px 0px 0px;
	padding: 25px;
}

header h2 a img {
	height: 90px;
}

header h3 {
	float: right;
	margin: -175px 5px 0px 0px;
}

header h3 a {
	color: rgb(255,255,255);
	font-size: 1.5em;
	text-decoration: none;
}

nav.horizontalNAV ul {
	background: rgb(0,0,0);
	color: rgb(255,182,0);
	float: left;
	margin: -300px 32% 3% 42%;
	padding: 0px;
	width: 26%;
}

nav.horizontalNAV ul li {
	display: block;
	float: left;
	width: 100%;
}

nav.horizontalNAV ul li a:hover {
	color: rgb(255,255,255);
}

nav.horizontalNAV ul li a {
	color: rgb(255,182,0);
	display: block;
	font-size: 3em;
	list-style-type: none;
	text-align: left;
	text-decoration: none;
}

section.upper {
	display: block;
	background-image: url(border1.png);
	background-position: center;
	background-size: auto 16px;
	height: 16px;
	margin: -15px 10% 0px 10%;
	padding: 0px;
	width: 80%;
}

/* Home Page */

section.chooser {
	margin: 0px;
	padding: 0px;
}

section.chooser h2 {
	font-family: Bebas Neue, Stencil, Impact, Charcoal, sans-serif;	
	font-size: 2.5em;
	letter-spacing: 1px;
	text-align: center;
}

section.chooser h3 {
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 4%;
}

section.chooser figure {
	margin: 0px 3% 0px 3%;
}

section.chooser figure figcaption {
	font-size: 2.5em;
	margin: 0px;
}

section.chooser a img {
	height: 280px;
	margin: 0px;
}

#folk {
	float: left;
}

section.blurb h1 {
	margin-top: 5%;
	text-align: center;
}

section.blurb p {
	margin: 10px 10% 5% 10%;
	font-size: 1.2em;
}

section.blurb h4 {
	visibility: hidden;
}

/* Footer */

footer {
	text-align: center;
}

footer h2 a {
	color: rgb(255,182,0);
	text-decoration: none;
}

footer h2 a:hover {
	color: rgb(255,255,255);
}

footer h3 {
	font-size: 0.75em;
}

/* Folk Band Page*/

section.folk h1 {
	display: block;
	font-size: 2.5em;
	font-family: Bebas Neue, Stencil, Impact, Charcoal, sans-serif;
	text-indent: 3%;
}

section.folk h2 {
	display: block;
	font-size: 1.4em;
	margin: -70px 6% 3px 0px;
	text-align: right;
}

section.folk h2 a {
	color: rgb(255, 182, 0);
	text-decoration: none;
}

section.folk h2 a:hover {
	color: rgb(255,255,255);
}

section.folk figure {
	float: left;
	margin: 3%;
	padding: 0px;
}

section.folk figure img {
	height: 285px;
	margin: 0px;
	padding: 0px;
}

section.folk figure figcaption {
	margin: 10px;
}

section.folk p {
	clear: both;
	font-size: 1.45em;
	margin: 5% 5% 15% 10%;
}

section.folk p a {
	color: rgb(255,255,255);
	text-decoration: none;
}

section.folkmedia {
	text-align: center;
}

section.folkmedia h2 {
	font-size: 2em;
}

section.folkmedia img {
	height: 500px;
}

section.folkmedia form {
	margin: -30% 0px 0px 0px;
}

/* Brass Band Page*/

section.brass h1 {
	display: block;
	font-size: 2.5em;
	font-family: Bebas Neue, Stencil, Impact, Charcoal, sans-serif;
	text-indent: 3%;
}

section.brass h2 {
	display: block;
	font-size: 1.4em;
	margin: -70px 6% 3px 0px;
	text-align: right;
}

section.brass h2 a {
	color: rgb(255, 182, 0);
	text-decoration: none;
}

section.brass h2 a:hover {
	color: rgb(255,255,255);
}

section.brass figure {
	float: left;
	margin: 3%;
	padding: 0px;
}

section.brass figure img {
	height: 285px;
	margin: 0px;
	padding: 0px;
}

section.brass figure figcaption {
	margin: 10px;
}

section.brass p {
	clear: both;
	font-size: 1.45em;
	margin: 5% 5% 15% 10%;
}

section.brass p a {
	color: rgb(255,255,255);
	text-decoration: none;
}

section.brassmedia {
	text-align: center;
}

section.brassmedia h2 {
	font-size: 2em;
}

section.brassmedia img {
	height: 500px;
}

/* Bio Page */

section.bio h1 {
	font-family: Bebas Neue, Stencil, Impact, Charcoal, sans-serif;	
	font-size: 2em;
	letter-spacing: 1px;
	text-indent: 25px;
}

section.bio h2 {
	font-size: 1.35em;
	text-indent: 25px;	
}

section.bio figure {
	float: left;
	margin: 0px 25px 3% 25px;
	padding: 0px;
}

section.bio figure img {
	height: 325px;
}

section.bio figcaption{
	font-size: 1em;
}

section.bio p {
	clear: both;	
	font-size: 1.3em;
	margin: 5%;
}

/* Calendar Page */

section.calendar {
	text-align: center;
}

#sarah {
}

/* Booking Page */

section.booking {
	font-size: 1.2em;
	margin: 5%;
}